Problemas conhecidos dos pacotes da Creative Cloud no macOS 10.15 Catalina

Problema em aplicativos da CC 2018 e anterior

O Catalina 10.15 da Apple OSaceita somente aplicativos de 64 bits. Como os aplicativos da CC 2018 ou anterior contêm componentes de 32 bits, eles não podem ser iniciados em computadores executando o macOS 10.15 Catalina.

Para obter mais informações, consulte Por que meus aplicativos da Adobe não funcionam no macOS Catalina 10.15?

Por exemplo, se você criar um pacote contendo aplicativos da CC 2018 e da CC 2019, o pacote será implantado com sucesso. Os aplicativos da CC 2019 também iniciarão com sucesso. Porém, quando os usuários finais tentarem iniciar um aplicativo da CC 2018, ocorrerá um erro com a seguinte mensagem:

Erro do Catalina com aplicativos da CC 2018 e anterior
O erro ocorre quando o pacote CCP é instalado no Catalina

Problema na extração de pacotes

Devido a mudanças incluídas no macOS Catalina 10.15, os arquivos zip do pacote do instalador do Admin Console criados antes de 16 de setembro de 2019 não serão descompactados corretamente em computadores executando o macOS 10.15.

Resolução

Se você estiver instalando pacotes em um computador cliente com o macOS 10.15, recomendamos seguir uma destas etapas:

  • No Adobe Admin Console, reaproveite o pacote existente para criar um pacote de atualização.
  • Crie um novo pacote.
  • Extraia o pacote existente em uma versão do macOS anterior à 10.15 e implante-o no computador com a versão 10.15.
Observação:

Se você estiver usando o JAMF Casper ou o MUNKI, o pacote que você enviou para seu repositório será instalado com sucesso no macOS 10.15 e versões anteriores, pois ele já foi extraído.

Logotipo da Adobe

Fazer logon em sua conta